/* automatically generated from xfce4-notifyd-config/xfce4-notifyd-config.glade */
#ifdef __SUNPRO_C
#pragma align 4 (xfce4_notifyd_config_ui)
#endif
#ifdef __GNUC__
static const char xfce4_notifyd_config_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char xfce4_notifyd_config_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<!-- Generated with glade 3"
  ".22.1 -->\n<interface>\n  <requires lib=\"gtk+\" version=\"3.14\"/>\n  "
  "<requires lib=\"libxfce4ui-2\" version=\"4.12\"/>\n  <object class=\"Gt"
  "kAdjustment\" id=\"adjustment1\">\n    <property name=\"lower\">1</prop"
  "erty>\n    <property name=\"upper\">480</property>\n    <property name="
  "\"value\">10</property>\n    <property name=\"step_increment\">1</prope"
  "rty>\n    <property name=\"page_increment\">10</property>\n  </object>\n"
  "  <object class=\"GtkAdjustment\" id=\"adjustment2\">\n    <property na"
  "me=\"upper\">1.01</property>\n    <property name=\"value\">0.9000000000"
  "0000002</property>\n    <property name=\"step_increment\">0.01</propert"
  "y>\n    <property name=\"page_increment\">0.10000000000000001</property"
  ">\n    <property name=\"page_size\">0.01</property>\n  </object>\n  <ob"
  "ject class=\"GtkAdjustment\" id=\"adjustment3\">\n    <property name=\""
  "upper\">1000</property>\n    <property name=\"value\">100</property>\n "
  "   <property name=\"step_increment\">1</property>\n    <property name=\""
  "page_increment\">10</property>\n  </object>\n  <object class=\"GtkImage"
  "\" id=\"image2\">\n    <property name=\"visible\">True</property>\n    "
  "<property name=\"can_focus\">False</property>\n    <property name=\"ico"
  "n_name\">window-close-symbolic</property>\n  </object>\n  <object class"
  "=\"GtkImage\" id=\"image3\">\n    <property name=\"visible\">True</prop"
  "erty>\n    <property name=\"can_focus\">False</property>\n    <property"
  " name=\"icon_name\">help-browser</property>\n  </object>\n  <object cla"
  "ss=\"GtkListStore\" id=\"liststore1\">\n    <columns>\n      <!-- colum"
  "n-name gchararray -->\n      <column type=\"gchararray\"/>\n    </colum"
  "ns>\n    <data>\n      <row>\n        <col id=\"0\" translatable=\"yes\""
  ">only during \"Do not disturb\"</col>\n      </row>\n      <row>\n     "
  "   <col id=\"0\" translatable=\"yes\">always</col>\n      </row>\n    <"
  "/data>\n  </object>\n  <object class=\"GtkListStore\" id=\"liststore2\""
  ">\n    <columns>\n      <!-- column-name gchararray -->\n      <column "
  "type=\"gchararray\"/>\n    </columns>\n    <data>\n      <row>\n       "
  " <col id=\"0\" translatable=\"yes\">all</col>\n      </row>\n      <row"
  ">\n        <col id=\"0\" translatable=\"yes\">all except blocked</col>\n"
  "      </row>\n      <row>\n        <col id=\"0\" translatable=\"yes\">o"
  "nly blocked</col>\n      </row>\n    </data>\n  </object>\n  <object cl"
  "ass=\"GtkListStore\" id=\"liststore3\">\n    <columns>\n      <!-- colu"
  "mn-name gchararray -->\n      <column type=\"gchararray\"/>\n    </colu"
  "mns>\n    <data>\n      <row>\n        <col id=\"0\" translatable=\"yes"
  "\">display with mouse pointer</col>\n      </row>\n      <row>\n       "
  " <col id=\"0\" translatable=\"yes\">primary display</col>\n      </row>"
  "\n    </data>\n  </object>\n  <object class=\"GtkListStore\" id=\"model"
  "1\">\n    <columns>\n      <!-- column-name gchararray -->\n      <colu"
  "mn type=\"gchararray\"/>\n    </columns>\n    <data>\n      <row>\n    "
  "    <col id=\"0\" translatable=\"yes\">Top left</col>\n      </row>\n  "
  "    <row>\n        <col id=\"0\" translatable=\"yes\">Bottom left</col>"
  "\n      </row>\n      <row>\n        <col id=\"0\" translatable=\"yes\""
  ">Top right</col>\n      </row>\n      <row>\n        <col id=\"0\" tran"
  "slatable=\"yes\">Bottom right</col>\n      </row>\n    </data>\n  </obj"
  "ect>\n  <object class=\"XfceTitledDialog\" id=\"notifyd_settings_dlg\">"
  "\n    <property name=\"can_focus\">False</property>\n    <property name"
  "=\"title\" translatable=\"yes\">Notifications</property>\n    <property"
  " name=\"window_position\">center-on-parent</property>\n    <property na"
  "me=\"default_width\">550</property>\n    <property name=\"default_heigh"
  "t\">600</property>\n    <property name=\"icon_name\">org.xfce.notificat"
  "ion</property>\n    <property name=\"type_hint\">dialog</property>\n   "
  " <child internal-child=\"vbox\">\n      <object class=\"GtkBox\" id=\"d"
  "ialog-vbox1\">\n        <property name=\"visible\">True</property>\n   "
  "     <property name=\"can_focus\">False</property>\n        <property n"
  "ame=\"orientation\">vertical</property>\n        <property name=\"spaci"
  "ng\">2</property>\n        <child internal-child=\"action_area\">\n    "
  "      <object class=\"GtkButtonBox\" id=\"dialog-action_area1\">\n     "
  "       <property name=\"visible\">True</property>\n            <propert"
  "y name=\"can_focus\">False</property>\n            <property name=\"hex"
  "pand\">True</property>\n            <property name=\"homogeneous\">True"
  "</property>\n            <child>\n              <object class=\"GtkButt"
  "on\" id=\"help_btn\">\n                <property name=\"label\" transla"
  "table=\"yes\">_Help</property>\n                <property name=\"visibl"
  "e\">True</property>\n                <property name=\"can_focus\">True<"
  "/property>\n                <property name=\"receives_default\">True</p"
  "roperty>\n                <property name=\"image\">image3</property>\n "
  "               <property name=\"use_underline\">True</property>\n      "
  "        </object>\n              <packing>\n                <property n"
  "ame=\"expand\">False</property>\n                <property name=\"fill\""
  ">False</property>\n                <property name=\"position\">0</prope"
  "rty>\n                <property name=\"secondary\">True</property>\n   "
  "           </packing>\n            </child>\n            <child>\n     "
  "         <object class=\"GtkButton\" id=\"close_btn\">\n               "
  " <property name=\"label\" translatable=\"yes\">_Close</property>\n     "
  "           <property name=\"use_action_appearance\">False</property>\n "
  "               <property name=\"visible\">True</property>\n            "
  "    <property name=\"can_focus\">True</property>\n                <prop"
  "erty name=\"receives_default\">True</property>\n                <proper"
  "ty name=\"image\">image2</property>\n                <property name=\"u"
  "se_underline\">True</property>\n              </object>\n              "
  "<packing>\n                <property name=\"expand\">True</property>\n "
  "               <property name=\"fill\">True</property>\n               "
  " <property name=\"pack_type\">end</property>\n                <property"
  " name=\"position\">1</property>\n              </packing>\n            "
  "</child>\n          </object>\n          <packing>\n            <proper"
  "ty name=\"expand\">True</property>\n            <property name=\"fill\""
  ">True</property>\n            <property name=\"position\">0</property>\n"
  "          </packing>\n        </child>\n        <child>\n          <obj"
  "ect class=\"GtkBox\" id=\"plug-child\">\n            <property name=\"v"
  "isible\">True</property>\n            <property name=\"can_focus\">Fals"
  "e</property>\n            <property name=\"border_width\">6</property>\n"
  "            <property name=\"orientation\">vertical</property>\n       "
  "     <child>\n              <object class=\"GtkRevealer\" id=\"notifyd_"
  "running\">\n                <property name=\"visible\">True</property>\n"
  "                <property name=\"can_focus\">False</property>\n        "
  "        <property name=\"margin_bottom\">12</property>\n               "
  " <property name=\"reveal_child\">True</property>\n                <chil"
  "d>\n                  <object class=\"GtkInfoBar\" id=\"infobar2\">\n  "
  "                  <property name=\"visible\">True</property>\n         "
  "           <property name=\"can_focus\">False</property>\n             "
  "       <property name=\"message_type\">warning</property>\n            "
  "        <child internal-child=\"action_area\">\n                      <"
  "object class=\"GtkButtonBox\">\n                        <property name="
  "\"can_focus\">False</property>\n                        <property name="
  "\"spacing\">6</property>\n                        <property name=\"layo"
  "ut_style\">end</property>\n                        <child>\n           "
  "               <placeholder/>\n                        </child>\n      "
  "                  <child>\n                          <placeholder/>\n  "
  "                      </child>\n                      </object>\n      "
  "                <packing>\n                        <property name=\"exp"
  "and\">False</property>\n                        <property name=\"fill\""
  ">False</property>\n                        <property name=\"position\">"
  "0</property>\n                      </packing>\n                    </c"
  "hild>\n                    <child internal-child=\"content_area\">\n   "
  "                   <object class=\"GtkBox\">\n                        <"
  "property name=\"can_focus\">False</property>\n                        <"
  "property name=\"spacing\">16</property>\n                        <child"
  ">\n                          <object class=\"GtkLabel\">\n             "
  "               <property name=\"visible\">True</property>\n            "
  "                <property name=\"can_focus\">False</property>\n        "
  "                    <property name=\"label\" translatable=\"yes\">The n"
  "otification service is not running. No notifications will be shown.</pr"
  "operty>\n                          </object>\n                         "
  " <packing>\n                            <property name=\"expand\">True<"
  "/property>\n                            <property name=\"fill\">True</p"
  "roperty>\n                            <property name=\"position\">0</pr"
  "operty>\n                          </packing>\n                        "
  "</child>\n                        <child>\n                          <p"
  "laceholder/>\n                        </child>\n                       "
  " <child>\n                          <placeholder/>\n                   "
  "     </child>\n                      </object>\n                      <"
  "packing>\n                        <property name=\"expand\">False</prop"
  "erty>\n                        <property name=\"fill\">False</property>"
  "\n                        <property name=\"position\">0</property>\n   "
  "                   </packing>\n                    </child>\n          "
  "          <child>\n                      <placeholder/>\n              "
  "      </child>\n                  </object>\n                </child>\n"
  "              </object>\n              <packing>\n                <prop"
  "erty name=\"expand\">False</property>\n                <property name=\""
  "fill\">True</property>\n                <property name=\"position\">0</"
  "property>\n              </packing>\n            </child>\n            "
  "<child>\n              <object class=\"GtkRevealer\" id=\"do_not_distur"
  "b_info\">\n                <property name=\"visible\">True</property>\n"
  "                <property name=\"can_focus\">False</property>\n        "
  "        <property name=\"margin_bottom\">12</property>\n               "
  " <property name=\"reveal_child\">True</property>\n                <chil"
  "d>\n                  <object class=\"GtkInfoBar\" id=\"infobar1\">\n  "
  "                  <property name=\"visible\">True</property>\n         "
  "           <property name=\"app_paintable\">True</property>\n          "
  "          <property name=\"can_focus\">False</property>\n              "
  "      <child internal-child=\"action_area\">\n                      <ob"
  "ject class=\"GtkButtonBox\" id=\"infobar-action_area\">\n              "
  "          <property name=\"can_focus\">False</property>\n              "
  "          <property name=\"spacing\">6</property>\n                    "
  "    <property name=\"layout_style\">start</property>\n                 "
  "       <child>\n                          <placeholder/>\n             "
  "           </child>\n                      </object>\n                 "
  "     <packing>\n                        <property name=\"expand\">True<"
  "/property>\n                        <property name=\"fill\">True</prope"
  "rty>\n                        <property name=\"position\">0</property>\n"
  "                      </packing>\n                    </child>\n       "
  "             <child internal-child=\"content_area\">\n                 "
  "     <object class=\"GtkBox\" id=\"infobar-content_area\">\n           "
  "             <property name=\"name\">8</property>\n                    "
  "    <property name=\"can_focus\">False</property>\n                    "
  "    <child>\n                          <object class=\"GtkBox\" id=\"bo"
  "x1\">\n                            <property name=\"visible\">True</pro"
  "perty>\n                            <property name=\"can_focus\">False<"
  "/property>\n                            <property name=\"spacing\">18</"
  "property>\n                            <child>\n                       "
  "       <object class=\"GtkImage\" id=\"image1\">\n                     "
  "           <property name=\"visible\">True</property>\n                "
  "                <property name=\"can_focus\">False</property>\n        "
  "                        <property name=\"icon_name\">dialog-information"
  "-symbolic</property>\n                                <property name=\""
  "icon_size\">1</property>\n                              </object>\n    "
  "                          <packing>\n                                <p"
  "roperty name=\"expand\">False</property>\n                             "
  "   <property name=\"fill\">True</property>\n                           "
  "     <property name=\"position\">0</property>\n                        "
  "      </packing>\n                            </child>\n               "
  "             <child>\n                              <object class=\"Gtk"
  "Label\" id=\"infobar_label\">\n                                <propert"
  "y name=\"visible\">True</property>\n                                <pr"
  "operty name=\"can_focus\">False</property>\n                           "
  "     <property name=\"label\" translatable=\"yes\">&lt;b&gt;Currently o"
  "nly urgent notifications are shown.&lt;/b&gt;</property>\n             "
  "                   <property name=\"use_markup\">True</property>\n     "
  "                           <property name=\"ellipsize\">end</property>\n"
  "                                <property name=\"xalign\">0</property>\n"
  "                              </object>\n                              "
  "<packing>\n                                <property name=\"expand\">Tr"
  "ue</property>\n                                <property name=\"fill\">"
  "True</property>\n                                <property name=\"posit"
  "ion\">1</property>\n                              </packing>\n         "
  "                   </child>\n                          </object>\n     "
  "                     <packing>\n                            <property n"
  "ame=\"expand\">False</property>\n                            <property "
  "name=\"fill\">True</property>\n                            <property na"
  "me=\"position\">0</property>\n                          </packing>\n   "
  "                     </child>\n                      </object>\n       "
  "               <packing>\n                        <property name=\"expa"
  "nd\">False</property>\n                        <property name=\"fill\">"
  "True</property>\n                        <property name=\"position\">0<"
  "/property>\n                      </packing>\n                    </chi"
  "ld>\n                    <child>\n                      <placeholder/>\n"
  "                    </child>\n                  </object>\n            "
  "    </child>\n              </object>\n              <packing>\n       "
  "         <property name=\"expand\">False</property>\n                <p"
  "roperty name=\"fill\">True</property>\n                <property name=\""
  "position\">1</property>\n              </packing>\n            </child>"
  "\n            <child>\n              <object class=\"GtkStackSwitcher\""
  " id=\"stack_switcher\">\n                <property name=\"visible\">Tru"
  "e</property>\n                <property name=\"can_focus\">False</prope"
  "rty>\n                <property name=\"halign\">center</property>\n    "
  "            <property name=\"margin_left\">12</property>\n             "
  "   <property name=\"margin_right\">12</property>\n                <prop"
  "erty name=\"stack\">stack</property>\n              </object>\n        "
  "      <packing>\n                <property name=\"expand\">False</prope"
  "rty>\n                <property name=\"fill\">False</property>\n       "
  "         <property name=\"position\">2</property>\n              </pack"
  "ing>\n            </child>\n            <child>\n              <object "
  "class=\"GtkStack\" id=\"stack\">\n                <property name=\"visi"
  "ble\">True</property>\n                <property name=\"can_focus\">Fal"
  "se</property>\n                <property name=\"transition_type\">slide"
  "-left-right</property>\n                <child>\n                  <obj"
  "ect class=\"GtkGrid\" id=\"appearance\">\n                    <property"
  " name=\"visible\">True</property>\n                    <property name=\""
  "can_focus\">False</property>\n                    <property name=\"marg"
  "in_left\">12</property>\n                    <property name=\"margin_ri"
  "ght\">12</property>\n                    <property name=\"margin_top\">"
  "12</property>\n                    <property name=\"margin_bottom\">12<"
  "/property>\n                    <property name=\"row_spacing\">6</prope"
  "rty>\n                    <property name=\"column_spacing\">12</propert"
  "y>\n                    <property name=\"column_homogeneous\">True</pro"
  "perty>\n                    <child>\n                      <object clas"
  "s=\"GtkScale\" id=\"opacity_slider\">\n                        <propert"
  "y name=\"visible\">True</property>\n                        <property n"
  "ame=\"can_focus\">True</property>\n                        <property na"
  "me=\"adjustment\">adjustment2</property>\n                        <prop"
  "erty name=\"round_digits\">2</property>\n                        <prope"
  "rty name=\"digits\">2</property>\n                        <property nam"
  "e=\"value_pos\">right</property>\n                      </object>\n    "
  "                  <packing>\n                        <property name=\"l"
  "eft_attach\">1</property>\n                        <property name=\"top"
  "_attach\">6</property>\n                      </packing>\n             "
  "       </child>\n                    <child>\n                      <ob"
  "ject class=\"GtkButton\" id=\"preview_button\">\n                      "
  "  <property name=\"label\" translatable=\"yes\">Show _Preview</property"
  ">\n                        <property name=\"visible\">True</property>\n"
  "                        <property name=\"can_focus\">True</property>\n "
  "                       <property name=\"receives_default\">True</proper"
  "ty>\n                        <property name=\"margin_top\">6</property>"
  "\n                        <property name=\"use_underline\">True</proper"
  "ty>\n                      </object>\n                      <packing>\n"
  "                        <property name=\"left_attach\">1</property>\n  "
  "                      <property name=\"top_attach\">11</property>\n    "
  "                  </packing>\n                    </child>\n           "
  "         <child>\n                      <object class=\"GtkBox\" id=\"h"
  "box4\">\n                        <property name=\"visible\">True</prope"
  "rty>\n                        <property name=\"can_focus\">False</prope"
  "rty>\n                        <property name=\"spacing\">6</property>\n"
  "                        <child>\n                          <object clas"
  "s=\"GtkLabel\" id=\"label4\">\n                            <property na"
  "me=\"visible\">True</property>\n                            <property n"
  "ame=\"can_focus\">False</property>\n                            <proper"
  "ty name=\"label\" translatable=\"yes\">seconds</property>\n            "
  "                <property name=\"xalign\">0</property>\n               "
  "           </object>\n                          <packing>\n            "
  "                <property name=\"expand\">False</property>\n           "
  "                 <property name=\"fill\">True</property>\n             "
  "               <property name=\"pack_type\">end</property>\n           "
  "                 <property name=\"position\">0</property>\n            "
  "              </packing>\n                        </child>\n           "
  "             <child>\n                          <object class=\"GtkSpin"
  "Button\" id=\"expire_timeout_sbtn\">\n                            <prop"
  "erty name=\"visible\">True</property>\n                            <pro"
  "perty name=\"can_focus\">True</property>\n                            <"
  "property name=\"invisible_char\">\342\227\217</property>\n             "
  "               <property name=\"primary_icon_activatable\">False</prope"
  "rty>\n                            <property name=\"secondary_icon_activ"
  "atable\">False</property>\n                            <property name=\""
  "adjustment\">adjustment1</property>\n                            <prope"
  "rty name=\"numeric\">True</property>\n                          </objec"
  "t>\n                          <packing>\n                            <p"
  "roperty name=\"expand\">False</property>\n                            <"
  "property name=\"fill\">False</property>\n                            <p"
  "roperty name=\"pack_type\">end</property>\n                            "
  "<property name=\"position\">1</property>\n                          </p"
  "acking>\n                        </child>\n                      </obje"
  "ct>\n                      <packing>\n                        <property"
  " name=\"left_attach\">1</property>\n                        <property n"
  "ame=\"top_attach\">7</property>\n                      </packing>\n    "
  "                </child>\n                    <child>\n                "
  "      <object class=\"GtkLabel\" id=\"label1\">\n                      "
  "  <property name=\"visible\">True</property>\n                        <"
  "property name=\"can_focus\">False</property>\n                        <"
  "property name=\"margin_left\">12</property>\n                        <p"
  "roperty name=\"label\" translatable=\"yes\">_Disappear after</property>"
  "\n                        <property name=\"use_underline\">True</proper"
  "ty>\n                        <property name=\"mnemonic_widget\">expire_"
  "timeout_sbtn</property>\n                        <property name=\"xalig"
  "n\">0</property>\n                      </object>\n                    "
  "  <packing>\n                        <property name=\"left_attach\">0</"
  "property>\n                        <property name=\"top_attach\">7</pro"
  "perty>\n                      </packing>\n                    </child>\n"
  "                    <child>\n                      <object class=\"GtkL"
  "abel\" id=\"label2\">\n                        <property name=\"visible"
  "\">True</property>\n                        <property name=\"can_focus\""
  ">False</property>\n                        <property name=\"margin_left"
  "\">12</property>\n                        <property name=\"label\" tran"
  "slatable=\"yes\">_Opacity</property>\n                        <property"
  " name=\"use_underline\">True</property>\n                        <prope"
  "rty name=\"xalign\">0</property>\n                      </object>\n    "
  "                  <packing>\n                        <property name=\"l"
  "eft_attach\">0</property>\n                        <property name=\"top"
  "_attach\">6</property>\n                      </packing>\n             "
  "       </child>\n                    <child>\n                      <ob"
  "ject class=\"GtkSwitch\" id=\"do_fadeout\">\n                        <p"
  "roperty name=\"visible\">True</property>\n                        <prop"
  "erty name=\"can_focus\">True</property>\n                        <prope"
  "rty name=\"halign\">end</property>\n                        <property n"
  "ame=\"valign\">center</property>\n                      </object>\n    "
  "                  <packing>\n                        <property name=\"l"
  "eft_attach\">1</property>\n                        <property name=\"top"
  "_attach\">9</property>\n                      </packing>\n             "
  "       </child>\n                    <child>\n                      <ob"
  "ject class=\"GtkLabel\" id=\"label13\">\n                        <prope"
  "rty name=\"visible\">True</property>\n                        <property"
  " name=\"can_focus\">False</property>\n                        <property"
  " name=\"margin_left\">12</property>\n                        <property "
  "name=\"label\" translatable=\"yes\">Fade out</property>\n              "
  "          <property name=\"xalign\">0</property>\n                     "
  " </object>\n                      <packing>\n                        <p"
  "roperty name=\"left_attach\">0</property>\n                        <pro"
  "perty name=\"top_attach\">9</property>\n                      </packing"
  ">\n                    </child>\n                    <child>\n         "
  "             <object class=\"GtkLabel\" id=\"do_slideout_label\">\n    "
  "                    <property name=\"visible\">True</property>\n       "
  "                 <property name=\"can_focus\">False</property>\n       "
  "                 <property name=\"margin_left\">12</property>\n        "
  "                <property name=\"label\" translatable=\"yes\">_Slide ou"
  "t</property>\n                        <property name=\"use_underline\">"
  "True</property>\n                        <property name=\"xalign\">0</p"
  "roperty>\n                      </object>\n                      <packi"
  "ng>\n                        <property name=\"left_attach\">0</property"
  ">\n                        <property name=\"top_attach\">10</property>\n"
  "                      </packing>\n                    </child>\n       "
  "             <child>\n                      <object class=\"GtkSwitch\""
  " id=\"do_slideout\">\n                        <property name=\"visible\""
  ">True</property>\n                        <property name=\"can_focus\">"
  "True</property>\n                        <property name=\"halign\">end<"
  "/property>\n                        <property name=\"valign\">center</p"
  "roperty>\n                      </object>\n                      <packi"
  "ng>\n                        <property name=\"left_attach\">1</property"
  ">\n                        <property name=\"top_attach\">10</property>\n"
  "                      </packing>\n                    </child>\n       "
  "             <child>\n                      <object class=\"GtkLabel\" "
  "id=\"label3\">\n                        <property name=\"visible\">True"
  "</property>\n                        <property name=\"can_focus\">False"
  "</property>\n                        <property name=\"margin_left\">12<"
  "/property>\n                        <property name=\"label\" translatab"
  "le=\"yes\">Default _position</property>\n                        <prope"
  "rty name=\"use_underline\">True</property>\n                        <pr"
  "operty name=\"xalign\">0</property>\n                      </object>\n "
  "                     <packing>\n                        <property name="
  "\"left_attach\">0</property>\n                        <property name=\""
  "top_attach\">5</property>\n                      </packing>\n          "
  "          </child>\n                    <child>\n                      "
  "<object class=\"GtkComboBox\" id=\"position_combo\">\n                 "
  "       <property name=\"visible\">True</property>\n                    "
  "    <property name=\"can_focus\">False</property>\n                    "
  "    <property name=\"model\">model1</property>\n                       "
  " <child>\n                          <object class=\"GtkCellRendererText"
  "\" id=\"renderer3\"/>\n                          <attributes>\n        "
  "                    <attribute name=\"text\">0</attribute>\n           "
  "               </attributes>\n                        </child>\n       "
  "               </object>\n                      <packing>\n            "
  "            <property name=\"left_attach\">1</property>\n              "
  "          <property name=\"top_attach\">5</property>\n                 "
  "     </packing>\n                    </child>\n                    <chi"
  "ld>\n                      <object class=\"GtkComboBox\" id=\"theme_com"
  "bo\">\n                        <property name=\"name\">theme</property>"
  "\n                        <property name=\"visible\">True</property>\n "
  "                       <property name=\"can_focus\">False</property>\n "
  "                       <child>\n                          <object class"
  "=\"GtkCellRendererText\" id=\"renderer1\"/>\n                          "
  "<attributes>\n                            <attribute name=\"text\">0</a"
  "ttribute>\n                          </attributes>\n                   "
  "     </child>\n                      </object>\n                      <"
  "packing>\n                        <property name=\"left_attach\">1</pro"
  "perty>\n                        <property name=\"top_attach\">4</proper"
  "ty>\n                      </packing>\n                    </child>\n  "
  "                  <child>\n                      <object class=\"GtkLab"
  "el\" id=\"label5\">\n                        <property name=\"visible\""
  ">True</property>\n                        <property name=\"can_focus\">"
  "False</property>\n                        <property name=\"margin_left\""
  ">12</property>\n                        <property name=\"label\" transl"
  "atable=\"yes\">_Theme</property>\n                        <property nam"
  "e=\"use_underline\">True</property>\n                        <property "
  "name=\"xalign\">0</property>\n                      </object>\n        "
  "              <packing>\n                        <property name=\"left_"
  "attach\">0</property>\n                        <property name=\"top_att"
  "ach\">4</property>\n                      </packing>\n                 "
  "   </child>\n                    <child>\n                      <object"
  " class=\"GtkLabel\" id=\"do_not_disturb_label\">\n                     "
  "   <property name=\"visible\">True</property>\n                        "
  "<property name=\"can_focus\">False</property>\n                        "
  "<property name=\"margin_left\">12</property>\n                        <"
  "property name=\"hexpand\">True</property>\n                        <pro"
  "perty name=\"label\" translatable=\"yes\">Do not disturb</property>\n  "
  "                      <property name=\"xalign\">0</property>\n         "
  "             </object>\n                      <packing>\n              "
  "          <property name=\"left_attach\">0</property>\n                "
  "        <property name=\"top_attach\">1</property>\n                   "
  "   </packing>\n                    </child>\n                    <child"
  ">\n                      <object class=\"GtkSwitch\" id=\"do_not_distur"
  "b\">\n                        <property name=\"visible\">True</property"
  ">\n                        <property name=\"can_focus\">True</property>"
  "\n                        <property name=\"halign\">end</property>\n   "
  "                     <property name=\"valign\">center</property>\n     "
  "                 </object>\n                      <packing>\n          "
  "              <property name=\"left_attach\">1</property>\n            "
  "            <property name=\"top_attach\">1</property>\n               "
  "       </packing>\n                    </child>\n                    <c"
  "hild>\n                      <object class=\"GtkLabel\">\n             "
  "           <property name=\"visible\">True</property>\n                "
  "        <property name=\"can_focus\">False</property>\n                "
  "        <property name=\"label\" translatable=\"yes\">&lt;b&gt;Behavior"
  "&lt;/b&gt;</property>\n                        <property name=\"use_mar"
  "kup\">True</property>\n                        <property name=\"xalign\""
  ">0</property>\n                      </object>\n                      <"
  "packing>\n                        <property name=\"left_attach\">0</pro"
  "perty>\n                        <property name=\"top_attach\">0</proper"
  "ty>\n                      </packing>\n                    </child>\n  "
  "                  <child>\n                      <object class=\"GtkLab"
  "el\">\n                        <property name=\"visible\">True</propert"
  "y>\n                        <property name=\"can_focus\">False</propert"
  "y>\n                        <property name=\"margin_top\">12</property>"
  "\n                        <property name=\"label\" translatable=\"yes\""
  ">&lt;b&gt;Appearance&lt;/b&gt;</property>\n                        <pro"
  "perty name=\"use_markup\">True</property>\n                        <pro"
  "perty name=\"xalign\">0</property>\n                      </object>\n  "
  "                    <packing>\n                        <property name=\""
  "left_attach\">0</property>\n                        <property name=\"to"
  "p_attach\">3</property>\n                      </packing>\n            "
  "        </child>\n                    <child>\n                      <o"
  "bject class=\"GtkLabel\">\n                        <property name=\"vis"
  "ible\">True</property>\n                        <property name=\"can_fo"
  "cus\">False</property>\n                        <property name=\"margin"
  "_top\">12</property>\n                        <property name=\"label\" "
  "translatable=\"yes\">&lt;b&gt;Animations&lt;/b&gt;</property>\n        "
  "                <property name=\"use_markup\">True</property>\n        "
  "                <property name=\"xalign\">0</property>\n               "
  "       </object>\n                      <packing>\n                    "
  "    <property name=\"left_attach\">0</property>\n                      "
  "  <property name=\"top_attach\">8</property>\n                      </p"
  "acking>\n                    </child>\n                    <child>\n   "
  "                   <object class=\"GtkComboBox\" id=\"primary_monitor\""
  ">\n                        <property name=\"visible\">True</property>\n"
  "                        <property name=\"can_focus\">False</property>\n"
  "                        <property name=\"model\">liststore3</property>\n"
  "                        <property name=\"active_id\">1</property>\n    "
  "                    <child>\n                          <object class=\""
  "GtkCellRendererText\" id=\"renderer5\"/>\n                          <at"
  "tributes>\n                            <attribute name=\"text\">0</attr"
  "ibute>\n                          </attributes>\n                      "
  "  </child>\n                      </object>\n                      <pac"
  "king>\n                        <property name=\"left_attach\">1</proper"
  "ty>\n                        <property name=\"top_attach\">2</property>"
  "\n                      </packing>\n                    </child>\n     "
  "               <child>\n                      <object class=\"GtkLabel\""
  " id=\"primary_label\">\n                        <property name=\"visibl"
  "e\">True</property>\n                        <property name=\"can_focus"
  "\">False</property>\n                        <property name=\"tooltip_t"
  "ext\" translatable=\"yes\">By default the notification bubbles will be "
  "shown on the display on which the mouse pointer is located.</property>\n"
  "                        <property name=\"margin_left\">12</property>\n "
  "                       <property name=\"label\" translatable=\"yes\">Sh"
  "ow notifications on</property>\n                        <property name="
  "\"ellipsize\">end</property>\n                        <property name=\""
  "xalign\">0</property>\n                      </object>\n               "
  "       <packing>\n                        <property name=\"left_attach\""
  ">0</property>\n                        <property name=\"top_attach\">2<"
  "/property>\n                      </packing>\n                    </chi"
  "ld>\n                    <child>\n                      <placeholder/>\n"
  "                    </child>\n                    <child>\n            "
  "          <placeholder/>\n                    </child>\n               "
  "     <child>\n                      <placeholder/>\n                   "
  " </child>\n                    <child>\n                      <placehol"
  "der/>\n                    </child>\n                  </object>\n     "
  "             <packing>\n                    <property name=\"name\">gen"
  "eral</property>\n                    <property name=\"title\" translata"
  "ble=\"yes\">General</property>\n                  </packing>\n         "
  "       </child>\n                <child>\n                  <object cla"
  "ss=\"GtkGrid\" id=\"applications\">\n                    <property name"
  "=\"visible\">True</property>\n                    <property name=\"can_"
  "focus\">False</property>\n                    <property name=\"margin_l"
  "eft\">12</property>\n                    <property name=\"margin_right\""
  ">12</property>\n                    <property name=\"margin_top\">12</p"
  "roperty>\n                    <property name=\"margin_bottom\">12</prop"
  "erty>\n                    <child>\n                      <object class"
  "=\"GtkLabel\" id=\"label9\">\n                        <property name=\""
  "visible\">True</property>\n                        <property name=\"can"
  "_focus\">False</property>\n                        <property name=\"mar"
  "gin_bottom\">6</property>\n                        <property name=\"lab"
  "el\" translatable=\"yes\">&lt;b&gt;Show or block notifications per appl"
  "ication&lt;/b&gt;</property>\n                        <property name=\""
  "use_markup\">True</property>\n                        <property name=\""
  "xalign\">0</property>\n                      </object>\n               "
  "       <packing>\n                        <property name=\"left_attach\""
  ">0</property>\n                        <property name=\"top_attach\">0<"
  "/property>\n                        <property name=\"width\">2</propert"
  "y>\n                      </packing>\n                    </child>\n   "
  "                 <child>\n                      <object class=\"GtkScro"
  "lledWindow\" id=\"known_applications_scrolled_window\">\n              "
  "          <property name=\"visible\">True</property>\n                 "
  "       <property name=\"can_focus\">True</property>\n                  "
  "      <property name=\"hexpand\">True</property>\n                     "
  "   <property name=\"vexpand\">True</property>\n                        "
  "<property name=\"shadow_type\">in</property>\n                      </o"
  "bject>\n                      <packing>\n                        <prope"
  "rty name=\"left_attach\">0</property>\n                        <propert"
  "y name=\"top_attach\">1</property>\n                        <property n"
  "ame=\"width\">2</property>\n                      </packing>\n         "
  "           </child>\n                  </object>\n                  <pa"
  "cking>\n                    <property name=\"name\">applications</prope"
  "rty>\n                    <property name=\"title\" translatable=\"yes\""
  ">Applications</property>\n                    <property name=\"position"
  "\">1</property>\n                  </packing>\n                </child>"
  "\n                <child>\n                  <object class=\"GtkGrid\" "
  "id=\"log\">\n                    <property name=\"visible\">True</prope"
  "rty>\n                    <property name=\"can_focus\">False</property>"
  "\n                    <property name=\"margin_left\">12</property>\n   "
  "                 <property name=\"margin_right\">12</property>\n       "
  "             <property name=\"margin_top\">12</property>\n             "
  "       <property name=\"margin_bottom\">12</property>\n                "
  "    <property name=\"row_spacing\">6</property>\n                    <p"
  "roperty name=\"column_spacing\">12</property>\n                    <chi"
  "ld>\n                      <object class=\"GtkLabel\" id=\"log_level_la"
  "bel\">\n                        <property name=\"visible\">True</proper"
  "ty>\n                        <property name=\"can_focus\">False</proper"
  "ty>\n                        <property name=\"label\" translatable=\"ye"
  "s\">Log notifications</property>\n                        <property nam"
  "e=\"xalign\">0</property>\n                      </object>\n           "
  "           <packing>\n                        <property name=\"left_att"
  "ach\">0</property>\n                        <property name=\"top_attach"
  "\">0</property>\n                      </packing>\n                    "
  "</child>\n                    <child>\n                      <object cl"
  "ass=\"GtkSwitch\" id=\"log_switch\">\n                        <property"
  " name=\"visible\">True</property>\n                        <property na"
  "me=\"can_focus\">True</property>\n                        <property nam"
  "e=\"halign\">end</property>\n                        <property name=\"v"
  "align\">center</property>\n                      </object>\n           "
  "           <packing>\n                        <property name=\"left_att"
  "ach\">2</property>\n                        <property name=\"top_attach"
  "\">0</property>\n                      </packing>\n                    "
  "</child>\n                    <child>\n                      <object cl"
  "ass=\"GtkComboBox\" id=\"log_level\">\n                        <propert"
  "y name=\"visible\">True</property>\n                        <property n"
  "ame=\"can_focus\">False</property>\n                        <property n"
  "ame=\"model\">liststore1</property>\n                        <property "
  "name=\"active_id\">1</property>\n                        <child>\n     "
  "                     <object class=\"GtkCellRendererText\" id=\"rendere"
  "r2\"/>\n                          <attributes>\n                       "
  "     <attribute name=\"text\">0</attribute>\n                          "
  "</attributes>\n                        </child>\n                      "
  "</object>\n                      <packing>\n                        <pr"
  "operty name=\"left_attach\">1</property>\n                        <prop"
  "erty name=\"top_attach\">0</property>\n                      </packing>"
  "\n                    </child>\n                    <child>\n          "
  "            <object class=\"GtkLabel\" id=\"log_level_apps_label\">\n  "
  "                      <property name=\"visible\">True</property>\n     "
  "                   <property name=\"can_focus\">False</property>\n     "
  "                   <property name=\"label\" translatable=\"yes\">Log ap"
  "plications</property>\n                        <property name=\"xalign\""
  ">0</property>\n                      </object>\n                      <"
  "packing>\n                        <property name=\"left_attach\">0</pro"
  "perty>\n                        <property name=\"top_attach\">1</proper"
  "ty>\n                      </packing>\n                    </child>\n  "
  "                  <child>\n                      <object class=\"GtkBox"
  "\">\n                        <property name=\"visible\">True</property>"
  "\n                        <property name=\"can_focus\">False</property>"
  "\n                        <property name=\"hexpand\">True</property>\n "
  "                       <property name=\"vexpand\">True</property>\n    "
  "                    <property name=\"orientation\">vertical</property>\n"
  "                        <child>\n                          <object clas"
  "s=\"GtkScrolledWindow\" id=\"log_scrolled_window\">\n                  "
  "          <property name=\"visible\">True</property>\n                 "
  "           <property name=\"can_focus\">True</property>\n              "
  "              <property name=\"hexpand\">True</property>\n             "
  "               <property name=\"vexpand\">True</property>\n            "
  "                <property name=\"shadow_type\">in</property>\n         "
  "                 </object>\n                          <packing>\n      "
  "                      <property name=\"expand\">False</property>\n     "
  "                       <property name=\"fill\">True</property>\n       "
  "                     <property name=\"position\">0</property>\n        "
  "                  </packing>\n                        </child>\n       "
  "                 <child>\n                          <object class=\"Gtk"
  "Toolbar\" id=\"log_toolbar\">\n                            <property na"
  "me=\"visible\">True</property>\n                            <property n"
  "ame=\"can_focus\">False</property>\n                            <style>"
  "\n                              <class name=\"inline-toolbar\"/>\n     "
  "                       </style>\n                          </object>\n "
  "                         <packing>\n                            <proper"
  "ty name=\"expand\">False</property>\n                            <prope"
  "rty name=\"fill\">True</property>\n                            <propert"
  "y name=\"position\">1</property>\n                          </packing>\n"
  "                        </child>\n                      </object>\n    "
  "                  <packing>\n                        <property name=\"l"
  "eft_attach\">0</property>\n                        <property name=\"top"
  "_attach\">3</property>\n                        <property name=\"width\""
  ">3</property>\n                      </packing>\n                    </"
  "child>\n                    <child>\n                      <object clas"
  "s=\"GtkComboBox\" id=\"log_level_apps\">\n                        <prop"
  "erty name=\"visible\">True</property>\n                        <propert"
  "y name=\"can_focus\">False</property>\n                        <propert"
  "y name=\"hexpand\">True</property>\n                        <property n"
  "ame=\"model\">liststore2</property>\n                        <property "
  "name=\"active_id\">0</property>\n                        <child>\n     "
  "                     <object class=\"GtkCellRendererText\" id=\"rendere"
  "r4\"/>\n                          <attributes>\n                       "
  "     <attribute name=\"text\">0</attribute>\n                          "
  "</attributes>\n                        </child>\n                      "
  "</object>\n                      <packing>\n                        <pr"
  "operty name=\"left_attach\">1</property>\n                        <prop"
  "erty name=\"top_attach\">1</property>\n                      </packing>"
  "\n                    </child>\n                    <child>\n          "
  "            <object class=\"GtkLabel\">\n                        <prope"
  "rty name=\"visible\">True</property>\n                        <property"
  " name=\"can_focus\">False</property>\n                        <property"
  " name=\"label\" translatable=\"yes\">Log size limit</property>\n       "
  "                 <property name=\"xalign\">0</property>\n              "
  "        </object>\n                      <packing>\n                   "
  "     <property name=\"left_attach\">0</property>\n                     "
  "   <property name=\"top_attach\">2</property>\n                      </"
  "packing>\n                    </child>\n                    <child>\n  "
  "                    <object class=\"GtkSpinButton\" id=\"log_max_size\""
  ">\n                        <property name=\"visible\">True</property>\n"
  "                        <property name=\"can_focus\">True</property>\n "
  "                       <property name=\"tooltip_text\" translatable=\"y"
  "es\">The maximum number of entries to be retained in the log. Please no"
  "te that a large log may lead to performance penalties. 0 means no limit"
  ".</property>\n                        <property name=\"halign\">end</pr"
  "operty>\n                        <property name=\"width_chars\">5</prop"
  "erty>\n                        <property name=\"adjustment\">adjustment"
  "3</property>\n                      </object>\n                      <p"
  "acking>\n                        <property name=\"left_attach\">1</prop"
  "erty>\n                        <property name=\"top_attach\">2</propert"
  "y>\n                      </packing>\n                    </child>\n   "
  "                 <child>\n                      <placeholder/>\n       "
  "             </child>\n                    <child>\n                   "
  "   <placeholder/>\n                    </child>\n                  </ob"
  "ject>\n                  <packing>\n                    <property name="
  "\"name\">log</property>\n                    <property name=\"title\" t"
  "ranslatable=\"yes\">Log</property>\n                    <property name="
  "\"position\">2</property>\n                  </packing>\n              "
  "  </child>\n              </object>\n              <packing>\n         "
  "       <property name=\"expand\">True</property>\n                <prop"
  "erty name=\"fill\">True</property>\n                <property name=\"po"
  "sition\">3</property>\n              </packing>\n            </child>\n"
  "          </object>\n          <packing>\n            <property name=\""
  "expand\">True</property>\n            <property name=\"fill\">True</pro"
  "perty>\n            <property name=\"position\">1</property>\n         "
  " </packing>\n        </child>\n      </object>\n    </child>\n    <acti"
  "on-widgets>\n      <action-widget response=\"1\">close_btn</action-widg"
  "et>\n    </action-widgets>\n  </object>\n</interface>\n"
};

static const unsigned xfce4_notifyd_config_ui_length = 45397u;

